dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOOKSTORE, DrinkType.TEACRUMPET, MusicType.CLASSICAL);

levelSelection = SManager:GenerateSelection();
levelSummary = "It's time for your first speed dating event!  This event is especially for bookworms.  They like tea, and quiet music.  Where do you think this event will be held?"